<?php

/*
 * PuzzleApp
 * Webemyos
 * Jérôme Oliva
 * GNU Licence
 */

namespace Core\Control\Icone;

/*
* Icone horloge
*/
class ClockIcone extends Icone
{
    function __construct($core=null)
    {
        $this->CssClass = "fa fa-clock-o";

        if($core != null)
        {
            $this->Title = $core->GetCode("Delay");
        }
    }
}
